<div role="tabpanel" class="tab-pane" id="pemilik" style="overflow-x: auto">
	<table class="table table-condensed table-striped" id="tbl-pemilik">
		<thead>
			<tr>
				<th>&{'nama.label'}</th>
				<th>&{'nomor_ktp_paspor.label'}</th>
				<th>&{'alamat.label'}</th>
				<th>&{'saham.label'}</th>
				<th>${page != "verification" ? play.i18n.Messages.get("status.label") : play.i18n.Messages.get("verifikasi.label")}</th>
				#{if page == "verification"}<th>&{'aksi.label'}</th>#{/if}
			</tr>
		</thead>
        <tbody>
		#{if page == "create"}
        <tr>
            <td colspan="5">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.pemilik, as:'pml'}
			<tr>
				<td>${pml.pml_nama}</td>
				<td>-</td>
				<td>${pml.pml_alamat}</td>
				<td>${pml.pml_saham} &{'lembar.label'}</td>
				<td>
					#{if pml.is_verified}
						&{'diverifikasi.label'}
					#{/if}#{else}
						&{'tidakdiverifikasi.label'}
					&nbsp;${pml.alasan_pembatalan}
					#{/else}
				</td>
				#{if page == "verification"}
					<td align="right">
						#{if pml.is_verified}
							&{'tidakdiverifikasi.label'}
						#{/if}#{else}
							&{'diverifikasi.label'}
						#{/else}
						<input type="checkbox" name="verifikasi.pemilik" value="${pml.pml_id}"/>
						#{if pml.is_verified}
							&{'alasan.label'}&nbsp;<input type="text" name="" />
						#{/if}
					</td>
				#{/if}
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>